@charset "UTF-8";

/* サブナビを用語集用に調整 */
@media screen and (max-width:960px){
.snav.glossary{margin: 4em auto;}
.snav.glossary ul.nav{display: flex; flex-wrap: wrap; gap:0.5em 0; font-size: min(3.6vw,100%);}
.snav.glossary ul.nav>li{border: none; display: flex; width: 33.33%; padding: 0; min-height: 3em; line-height: 1.2;}
.snav.glossary ul.nav>li>a{ display: flex; align-items: center; justify-content: center; text-align: center; padding: 0 1em; margin: 0; border-radius: 1.6em; width: 100%; height: 100%;}
.snav.glossary ul.nav>li>a:after{display: none;}
}
@media screen and (max-width:480px){
.snav.glossary .inner{padding: 0 20px;}
}
/* 用語集一覧リスト */
ul.glossary_index {	display: flex; flex-direction: column; }
ul.glossary_index>li{border: 1px solid rgba(0,0,0,0.8);}
ul.glossary_index>li+li{margin-top: -1px;}
ul.glossary_index>li>*{text-decoration: none; color: #000; display: flex; gap:2em; padding: 2em;}
ul.glossary_index>li>a:hover{background: rgba(0,0,0,0.07);}
ul.glossary_index .text{flex: 1;}
ul.glossary_index .meta{display: flex; align-items: center; flex-wrap: wrap; gap: 0 0.7em; margin: 0 0 0.5em;}
ul.glossary_index .title{font-size: 160%; line-height: 1.4; font-weight: bold;}
ul.glossary_index .title+.longComment{margin-top: 0.5em; font-size: 90%;}
ul.glossary_index .dummy_button{width: 14em; display: flex; align-items: center; justify-content: center;}
ul.glossary_index>li>a:hover .dummy_button .button{color:#fff; background:#000; border-color: transparent;}
@media screen and (max-width:960px){
ul.glossary_index>li>*{flex-direction: column; gap:1.5em; padding: 1.5em;}
ul.glossary_index .title{font-size: 140%;}
ul.glossary_index .dummy_button{width: 100%; font-size: 80%;}
}
